window.addEvent('domready', function(){
		  if ('undefined'!=typeof(lc_version))
		  {
				var myXhr = new Request.JSONP({
					 url:'http://labcms.ru/new_version.json?ver='+lc_version+'&branch='+lc_branch,
					 onComplete:function(result){
						 if(!result.error)
							 {
								$('new_version').setStyle('display', 'block');
								$$('#new_version p').set('html', result.html);
							 }
						 }
					 }).send();
		  }
	  });